---
http_interactions:
- request:
    method: head
    uri: https://rtyley.github.io/bfg-repo-cleaner/#usage
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      content-type:
      - text/html; charset=utf-8
      permissions-policy:
      - interest-cohort=()
      last-modified:
      - Sun, 21 Mar 2021 22:37:56 GMT
      access-control-allow-origin:
      - "*"
      etag:
      - '"6057cac4-4071"'
      expires:
      - Fri, 31 Dec 2021 16:47:42 GMT
      cache-control:
      - max-age=600
      x-proxy-cache:
      - MISS
      x-github-request-id:
      - 5BBE:5C68:20A5CEB:31FCB51:61CF31D6
      accept-ranges:
      - bytes
      date:
      - Fri, 31 Dec 2021 16:37:42 GMT
      via:
      - 1.1 varnish
      age:
      - '0'
      x-served-by:
      - cache-ewr18144-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1640968662.435292,VS0,VE15
      vary:
      - Accept-Encoding
      x-fastly-request-id:
      - c562ec0ecf005937ce303a6c6ddfe20642999a16
      content-length:
      - '16497'
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://rtyley.github.io/bfg-repo-cleaner/#usage
  recorded_at: Fri, 31 Dec 2021 16:37:42 GMT
- request:
    method: head
    uri: https://jekyllrb.com/docs/configuration/#markdown-options
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      content-type:
      - text/html; charset=utf-8
      last-modified:
      - Thu, 30 Dec 2021 22:31:10 GMT
      access-control-allow-origin:
      - "*"
      etag:
      - '"61ce332e-336b"'
      expires:
      - Fri, 31 Dec 2021 16:47:42 GMT
      cache-control:
      - max-age=600
      x-proxy-cache:
      - MISS
      x-github-request-id:
      - 1CFC:1032:FD378A:204B025:61CF31D6
      accept-ranges:
      - bytes
      date:
      - Fri, 31 Dec 2021 16:37:42 GMT
      via:
      - 1.1 varnish
      age:
      - '0'
      x-served-by:
      - cache-ewr18132-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1640968662.484815,VS0,VE15
      vary:
      - Accept-Encoding
      x-fastly-request-id:
      - e86ee1907af0803492b2cfc57ac251f05843820a
      content-length:
      - '13163'
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://jekyllrb.com/docs/configuration/#markdown-options
  recorded_at: Fri, 31 Dec 2021 16:37:42 GMT
- request:
    method: head
    uri: https://en.wikipedia.org/wiki/Phase-locked_loop#Clock_generation
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      date:
      - Thu, 30 Dec 2021 23:48:05 GMT
      server:
      - mw1389.eqiad.wmnet
      x-content-type-options:
      - nosniff
      p3p:
      - CP="See https://en.wikipedia.org/wiki/Special:CentralAutoLogin/P3P for more
        info."
      content-language:
      - en
      vary:
      - Accept-Encoding,Cookie,Authorization
      last-modified:
      - Thu, 30 Dec 2021 22:36:16 GMT
      content-type:
      - text/html; charset=UTF-8
      age:
      - '60576'
      x-cache:
      - cp1083 hit, cp1089 hit/3
      x-cache-status:
      - hit-front
      server-timing:
      - cache;desc="hit-front", host;desc="cp1089"
      strict-transport-security:
      - max-age=106384710; includeSubDomains; preload
      report-to:
      - '{ "group": "wm_nel", "max_age": 86400, "endpoints": [{ "url": "https://intake-logging.wikimedia.org/v1/events?stream=w3c.reportingapi.network_error&schema_uri=/w3c/reportingapi/network_error/1.0.0"
        }] }'
      nel:
      - '{ "report_to": "wm_nel", "max_age": 86400, "failure_fraction": 0.05, "success_fraction":
        0.0}'
      permissions-policy:
      - interest-cohort=()
      set-cookie:
      - WMF-Last-Access=31-Dec-2021;Path=/;HttpOnly;secure;Expires=Tue, 01 Feb 2022
        12:00:00 GMT
      - WMF-Last-Access-Global=31-Dec-2021;Path=/;Domain=.wikipedia.org;HttpOnly;secure;Expires=Tue,
        01 Feb 2022 12:00:00 GMT
      - GeoIP=US:NY:New_York:40.72:-74.00:v4; Path=/; secure; Domain=.wikipedia.org
      x-client-ip:
      - 45.144.113.215
      cache-control:
      - private, s-maxage=0, max-age=0, must-revalidate
      accept-ranges:
      - bytes
      content-length:
      - '275810'
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://en.wikipedia.org/wiki/Phase-locked_loop#Clock_generation
  recorded_at: Fri, 31 Dec 2021 16:37:42 GMT
- request:
    method: get
    uri: https://jekyllrb.com/docs/configuration/#markdown-options
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      content-type:
      - text/html; charset=utf-8
      last-modified:
      - Thu, 30 Dec 2021 22:31:10 GMT
      access-control-allow-origin:
      - "*"
      etag:
      - '"61ce332e-336b"'
      expires:
      - Sun, 02 Jan 2022 02:54:38 GMT
      cache-control:
      - max-age=600
      x-proxy-cache:
      - MISS
      x-github-request-id:
      - 48F4:7511:24B0585:383C34C:61D11196
      accept-ranges:
      - bytes
      date:
      - Sun, 02 Jan 2022 16:16:06 GMT
      via:
      - 1.1 varnish
      age:
      - '0'
      x-served-by:
      - cache-ewr18156-EWR
      x-cache:
      - HIT
      x-cache-hits:
      - '1'
      x-timer:
      - S1641140166.139297,VS0,VE14
      vary:
      - Accept-Encoding
      x-fastly-request-id:
      - 5c6424f6e691b9e3bab587dc4bc4d87ed3a094f6
      content-length:
      - '13163'
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 17552 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://jekyllrb.com/docs/configuration/#markdown-options
  recorded_at: Sun, 02 Jan 2022 16:16:06 GMT
- request:
    method: get
    uri: https://rtyley.github.io/bfg-repo-cleaner/#usage
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      content-type:
      - text/html; charset=utf-8
      permissions-policy:
      - interest-cohort=()
      last-modified:
      - Sun, 21 Mar 2021 22:37:56 GMT
      access-control-allow-origin:
      - "*"
      etag:
      - '"6057cac4-4071"'
      expires:
      - Sun, 02 Jan 2022 02:54:37 GMT
      cache-control:
      - max-age=600
      x-proxy-cache:
      - MISS
      x-github-request-id:
      - 7BC6:3681:2264675:35F5F0A:61D11195
      accept-ranges:
      - bytes
      date:
      - Sun, 02 Jan 2022 16:16:06 GMT
      via:
      - 1.1 varnish
      age:
      - '0'
      x-served-by:
      - cache-ewr18123-EWR
      x-cache:
      - HIT
      x-cache-hits:
      - '1'
      x-timer:
      - S1641140166.143422,VS0,VE17
      vary:
      - Accept-Encoding
      x-fastly-request-id:
      - fd70c71af17fb707f49c067783aae65a03e72c30
      content-length:
      - '16497'
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 21996 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://rtyley.github.io/bfg-repo-cleaner/#usage
  recorded_at: Sun, 02 Jan 2022 16:16:06 GMT
- request:
    method: get
    uri: https://en.wikipedia.org/wiki/Phase-locked_loop#Clock_generation
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      date:
      - Sun, 02 Jan 2022 10:48:28 GMT
      server:
      - mw1429.eqiad.wmnet
      x-content-type-options:
      - nosniff
      p3p:
      - CP="See https://en.wikipedia.org/wiki/Special:CentralAutoLogin/P3P for more
        info."
      content-language:
      - en
      vary:
      - Accept-Encoding,Cookie,Authorization
      last-modified:
      - Sun, 02 Jan 2022 09:16:54 GMT
      content-type:
      - text/html; charset=UTF-8
      age:
      - '19658'
      x-cache:
      - cp1083 hit, cp1081 hit/1
      x-cache-status:
      - hit-front
      server-timing:
      - cache;desc="hit-front", host;desc="cp1081"
      strict-transport-security:
      - max-age=106384710; includeSubDomains; preload
      report-to:
      - '{ "group": "wm_nel", "max_age": 86400, "endpoints": [{ "url": "https://intake-logging.wikimedia.org/v1/events?stream=w3c.reportingapi.network_error&schema_uri=/w3c/reportingapi/network_error/1.0.0"
        }] }'
      nel:
      - '{ "report_to": "wm_nel", "max_age": 86400, "failure_fraction": 0.05, "success_fraction":
        0.0}'
      permissions-policy:
      - interest-cohort=()
      set-cookie:
      - WMF-Last-Access=02-Jan-2022;Path=/;HttpOnly;secure;Expires=Thu, 03 Feb 2022
        12:00:00 GMT
      - WMF-Last-Access-Global=02-Jan-2022;Path=/;Domain=.wikipedia.org;HttpOnly;secure;Expires=Thu,
        03 Feb 2022 12:00:00 GMT
      - GeoIP=US:NY:New_York:40.72:-74.00:v4; Path=/; secure; Domain=.wikipedia.org
      x-client-ip:
      - 62.182.99.133
      cache-control:
      - private, s-maxage=0, max-age=0, must-revalidate
      accept-ranges:
      - bytes
      content-length:
      - '275810'
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 367748 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://en.wikipedia.org/wiki/Phase-locked_loop#Clock_generation
  recorded_at: Sun, 02 Jan 2022 16:16:06 GMT
- request:
    method: head
    uri: https://jekyllrb.com/docs/configuration
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      content-type:
      - text/html; charset=utf-8
      x-origin-cache:
      - HIT
      last-modified:
      - Thu, 30 Dec 2021 22:31:10 GMT
      access-control-allow-origin:
      - "*"
      etag:
      - '"61ce332e-336b"'
      expires:
      - Sun, 02 Jan 2022 21:01:38 GMT
      cache-control:
      - max-age=600
      x-proxy-cache:
      - MISS
      x-github-request-id:
      - ACA6:6F9E:24DEFE4:353E870:61D2105A
      accept-ranges:
      - bytes
      date:
      - Sun, 02 Jan 2022 20:51:38 GMT
      via:
      - 1.1 varnish
      age:
      - '0'
      x-served-by:
      - cache-ewr18161-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1641156698.081378,VS0,VE11
      vary:
      - Accept-Encoding
      x-fastly-request-id:
      - 3c00e4cf8b6f8abe2ea666e76727ced08b098e64
      content-length:
      - '13163'
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://jekyllrb.com/docs/configuration/
  recorded_at: Sun, 02 Jan 2022 20:51:38 GMT
recorded_with: VCR 2.9.3
